## rust-terminal-prompt 0.2.3

=== debian/changelog ===
rust-terminal-prompt (0.2.3-8) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Disabling building with rust-winapi, thanks to Jeremy Bícha
    <jbicha@debian.org> (Closes: #1117044).
  * Manually adding librust-libc-0.2+default-dev to librust-terminal-
    prompt-dev depends to fix autopkgtest, thanks to Jeremy Bícha
    <jbicha@debian.org> (Closes: #1117045).

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Oct 2025 07:06:52 +0200

rust-terminal-prompt (0.2.3-7) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:32:03 +0200

rust-terminal-prompt (0.2.3-6) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:43:26 +0200

rust-terminal-prompt (0.2.3-5) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing build-depends.
  * Harmonizing depends.
  * Wrap and sorting debian files.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 09:16:40 +0200

rust-terminal-prompt (0.2.3-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:03:27 +0100

rust-terminal-prompt (0.2.3-3) sid; urgency=medium

  * Adding vcs fields.
  * Updating year in debian copyright for 2025.
  * Using codenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 09:08:50 +0100

rust-terminal-prompt (0.2.3-2) sid; urgency=medium

  * Updating maintainer email address.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:29:38 +0100

rust-terminal-prompt (0.2.3-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo-cli.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 08:01:07 +0100
