=== debian/control ===
Source: rust-terminal-prompt
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 librust-libc-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/de-vri-es/terminal-prompt-rs
Vcs-Browser: https://forgejo.debian.net/rust/rust-terminal-prompt
Vcs-Git: https://forgejo.debian.net/rust/rust-terminal-prompt
X-Cargo-Crate: terminal-prompt

Package: librust-terminal-prompt-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 librust-libc-0.2+default-dev,
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: prompting data on the terminal - Rust source code
 Tiny library for prompting sensitive or non-sensitive data on the terminal.
 .
 This package contains the source for the Rust terminal-prompt
 for use with cargo and dh-cargo.
