=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-prompt 0.2.3 --all-targets --all-features
Features:
 test-name=rust-terminal-prompt:@,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.66),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-prompt 0.2.3 --all-targets
Features:
 test-name=librust-terminal-prompt-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.66),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-prompt 0.2.3 --all-targets --no-default-features
Features:
 test-name=librust-terminal-prompt-dev:,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.66),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
