=== debian/watch ===
Version: 5

Template: Github
Owner: de-vri-es
Project: terminal-prompt-rs
